Telenet Cloud Online Help

Which versions of the .NET framework are supported?

Frameworks

 

 

  • ASP.NET 4.0 & 4.7.1 (ajax included)
  • ASP.NET 3.5 (2.0 has been upgraded to 3.5) sp1 ajax included: this is the same ajax as the 1.1 version on asp.net 2.0

     

 

Included by default in the frameworks

 

 

  • ASP.NET Dynamic Data
  • ASP.NET Routing Engine
  • ADO.NET Data Services
  • ADO.NET Entity Framework
  • Silverlight

 

Extras for frameworks

 

  • Microsoft Chart Controls Compatible
  • ASP.NET MVC 1.0, 2.0 and 3.0
  • MVC 3is an add-on on .NET framework 4.0
  • MVC 2 is an add-on on .NET framework 2.0 (update 3.5)
  • url rewrite module 2.0 (microsoft module) (can also be used in combination with other code: PHP, ASP ... but this needs to be done via web.config)
  • oledbpermission
  • mysql connector

 

 

It is now also possible to establish a connection with Excel/Access/MS SQL due to adjustments made in the trust.

0 (0)
Article Rating (No Votes)
Rate this article
Attachments
There are no attachments for this article.
Related Articles
How to set the .NET Framework Trust level yourself
Viewed 3720 times since Mon, Sep 12, 2016
Which .NET Framework Trust levels are allowed?
Viewed 3042 times since Mon, Sep 12, 2016
How to install dotnetnuke 09.02 on our webhosting ?
Viewed 1886 times since Tue, Oct 8, 2013
Why is "parent path" not allowed on IIS7/IIS8? Why do I get an error with disallowed parent path?
Viewed 13995 times since Thu, Jun 16, 2011
What is ASP/ASP.NET?
Viewed 3175 times since Thu, Nov 27, 2008
Which non-standard ASP components have been installed on the Hostbasket Shared ASP.Net Servers?
Viewed 3767 times since Mon, Nov 9, 2009
How do I send e-mail from my windows webhosting package using ASP.NET code?
Viewed 3238 times since Tue, Nov 3, 2009
What is ASP.NET 4.7.1?
Viewed 4238 times since Tue, Nov 18, 2008
How do I recognize ASP/ASP.NET pages?
Viewed 2670 times since Tue, Nov 18, 2008